<html lang="en">
	<head>
		<title>Wild Crypto</title>
		<style>
			@import url('vendor/bootstrap/css/bootstrap.min.css');
			@import url('vendor/font-awesome/css/font-awesome.min.css');
			@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&subset=latin-ext');
			@import url('css/style.css');
		</style>
	</head>
	<body>
		<div id="container" class="container-fluid">
			<header id="header" class="row">
				<nav class="nav -fixed -top col-lg-12 col-md-12">
					<div class="div -logo col-lg-3 col-md-3">
						<a href="#" alt="Wild Crypto Logo"><img src="img/wild-logo-300x86.png" class="" alt="wild crypo logo" role="img" ></a>
					</div>
					<div class="div -content col-lg-5 col-md-5">
						<!-- <i class="fa fa-search"></i> -->
						<ul>
							<li class="list -header">
								<a href="#">How To Play</a>
							</li>
							<li class="list -header">
								<a href="#">Lotto Draws</a>
							</li>
							<li class="list -header">
								<a href="#">Games</a>
							</li>
							<li class="list -header">
								<a href="#">Results</a>
							</li>
							<li class="list -header">
								<a href="#" class="a -signup">Sign Up</a>
							</li>
						</ul>
					</div>
					<div class="div -login col-lg-4 col-md-4">
						<form name="login" class="form -nav">
							<input type="text" 		name="text" 		class="input -text -email" 			placeholder="email">
							<input type="password"	name="password" 	class="input -passowrd 	-password" 	placeholder="password">
							<input type="submit"	name="login" 		value="login" class="input -btn -rounded -login">
						</form>
					</div>
				</nav>
			</header>

			<main role="main" id="home" class="row">

				<section class="jumbotron col-lg-12 col-md-12">
					<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
							<img src="img/diceandchips_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number one">
							<div class="carousel-caption d-none d-md-block">
							  	<h3>Slide One</h3>
							  	<p>Caption Text</p>
							</div>
					    </div>
					    <div class="carousel-item">
							<img src="img/gameshowcase_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number two">
						  	<div class="carousel-caption d-none d-md-block">
						    	<h3>Slide Two</h3>
						    	<p>Caption Text</p>
						  	</div>
					    </div>
					    <div class="carousel-item">
							<img src="img/chipsontable_1920x500.jpg" class="img-fluid" alt="Responsive image" alt="slide img number three">
							<div class="carousel-caption d-none d-md-block">
						    	<h3>Slide Three</h3>
						    	<p>Caption Text</p>
						  	</div>
					    </div>
					  </div>
					   <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </a>
					  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </a>
					</div>
				</section>

				<section class="section -games col-lg-12 col-md-12">
					<h3 class="header -level3 -raspberry">OUR GAMES</h3>
					<div class="div -container -padded-15">
						<ul>
							<li class="li -list -new"><div class="div -overlay"><img src="img/chips_poker_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list -popular"><div class="div -overlay"><img src="img/craps_table_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/gamebox_solid_gold_smash_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/tiki_columns_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/woman_in_front_of_casino_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/craps_table_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/chips_poker_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/tiki_columns_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/craps_table_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/gamebox_solid_gold_smash_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/craps_table_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/woman_in_front_of_casino_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/craps_table_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/chips_poker_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/tiki_columns_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
							<li class="li -list"><div class="div -overlay"><img src="img/chips_poker_295x158.png" class="img-fluid" ><div class="-game-title">Name of game<span class="-game-price">$.50</span></div><a href="#" class="a -hide">Play Now</a></div></li>
						</ul>
					</div>
				</section>

			</main>

			<footer id="footer" class="col-lg-12 col-md-12">
				<div class="div -top -left">

					<ul class="list -container">
						<li class="list -heading">
							Information
							<ul>
								<li class="list -items"><a href="#">Terms & Conditions</a></li>
								<li class="list -items"><a href="#">Privacy Policy</a></li>
								<li class="list -items"><a href="#">Responsible Gambling</a></li>
								<li class="list -items"><a href="#">Cookies</a></li>
								<li class="list -items"><a href="#">Security</a></li>
								<li class="list -items"><a href="#">Complaints</a></li>
								<li class="list -items"><a href="#">Contact Us</a></li>
							</ul>
						</li>
					</ul>

					<ul class="list -container">
						<li class="list -heading">Navigation
							<ul>
								<li class="list -items"><a href="#">About Afro Millions Lotto</a></li>
								<li class="list -items"><a href="#">How to Play</a></li>
								<li class="list -items"><a href="#">How to Add Funds</a></li>
								<li class="list -items"><a href="#">Results</a></li>
								<li class="list -items"><a href="#">FAQs</a></li>
							</ul>
						</li>
					</ul>

				</div>
				<div class="div -top -right">
					<div class="div -top">
						<div class="div -imgcontainer">
							<a href="#">
								<img src="img/afro_logo.png">
							</a>
						</div>
					</div>
					<div class="div -bottom">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam elementum lorem at rutrum sagittis. Nulla facilisi. Pellentesque viverra enim justo, nec dapibus tellus pretium eu. Nulla dictum risus quam. Suspendisse potenti. Morbi nec neque tempus, elementum erat nec, varius tortor. Nulla id varius leo. Etiam pellentesque arcu et ullamcorper tincidunt. Donec luctus felis sit amet velit posuere rutrum. Vestibulum nec.</p>
					</div>
				</div>
				<div class="div -bottom -fullwidth">
					<ul>
						<li class="list -infocard"><div><img src="img/IL_Over18_Logo.png"></div></li>
						<li class="list -infocard"><div><img src="img/Mastercard_logo.png"></div></li>
						<li class="list -infocard"><div><img src="img/Neteller_logo_logotype.png"></div></li>
						<li class="list -infocard"><div><img src="img/Skrill-Moneybookers.svg.png"></div></li>
						<li class="list -infocard"><div><img src="img/Visa_logo.png"></div></li> 
					</ul>
					<div class="div -copyright">
						&copy; Copyright 2017. Cyrto Wild Limited
					</div>
				</div>
			</footer>

			<aside id="jumptotop" class="aside -returntotop">
				<a href="#" class="a -return"><i class="fa fa-chevron-up"></i></a>
			</aside>
		</div>
	</body>
	<!-- <script src="vendor/mootools/MooTools-More-1.6.0-compressed.js"></script> -->
	<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
	<script src="js/script.js"></script>
</html>